/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package otropaquete;

import ejemploherencia2.Superior;
import static ejemploherencia2.Superior.IVA;

public class SubClase2 implements Superior {
    
    private int numero; 

    @Override
    public byte getIVA() {
        return IVA;
    }
    
    @Override   
    public void setNumero(int numero) {
        this.numero = numero; 
    }
    
    @Override
    public int getNumero() {
        return numero;
    }    
    
    public void visualizarOtraCadena() {
        System.out.println("Cadena de SubClase1 en visualizarOtraCadena - método no obligatorio por implements interface ");       
    }          
}